Get Log Entries
Gets log entries in a Project. By default, 25 log entries are returned. To change this value, use the limit query parameter. Additionally, you can filter, sort, and paginate the results. If you provide an invalid cursor value, a 400 error will be returned. This endpoint is deprecated, use /v2.1/projects/{projectId}/logs instead.
Authorizations
Supply the API Key in the HTTP-Header
Headers
The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.
application/json, application/hal+json, application/xml, text/xml, text/csv Path Parameters
The unique identifier for the Project.
24^[a-z0-9]{24}$Query Parameters
The string to filter log entries by type, message, or trace ID.
The maximum number of items to return. Use this parameter to control page size. The default value is 25, and the maximum permitted value is 100.
1 <= x <= 100The number of items to skip before returning the results. Use this parameter with limit for offset-based pagination. The default value is 0.
x >= 0The order in which results are returned. Set a sorting rule in the format field:direction, where direction can be asc for ascending order or desc for descending order. For example, name:asc sorts by name in ascending order.
1The cursor that points to the next page of results. Use the nextCursor value returned in a previous response to request the next set of items.
24The cursor that points to the previous page of results. Use the previousCursor value returned in a previous response to request the previous set of items.
24The log level to filter log entries by.
fatal, error, warn, info, debug, trace The ID of the user to filter log entries by.
The name of the Flow to filter log entries by.
The start date for filtering log entries in ISO 8601 format.
The end date for filtering log entries in ISO 8601 format.